﻿#language: ru

@carc

Функционал: 001. CARC. НСИ.

Сценарий: 001.1. CARC. Настройки склада и доставки
	
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Склад и доставка' 'Настройки склада и доставки'
	Тогда открылось окно 'Настройки склада и доставки'
	И я устанавливаю флаг 'Вести учет остатков на таре и местоположения тары'
	И Я закрываю окно 'Настройки склада и доставки'

Сценарий: 001.2. CARC. Настройки исполнения заказов

	И В командном интерфейсе я выбираю 'Заказы' 'Настройки исполнения заказов'
	Тогда открылось окно 'Настройки исполнения заказов'
	И я снимаю флаг 'Автоматически формировать СФ при оформлении накладных'
	И Я закрываю окно 'Настройки исполнения заказов'

Сценарий: 001.3. CARC. Загрузка НСИ

	Дано Я загружаю общую НСИ

Сценарий: 001.4. CARC. Заполнение единиц измерения

	И Я заполняю константы Единицы измерения

Сценарий: 001.5. CARC. Завершение

	И Я закрыл все окна клиентского приложения